1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

File cannot be run outside of Plesk

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by Philipp Skorpil, Apr 1, 2009.

  1. Philipp Skorpil

    Philipp Skorpil New Pleskian

    22
    23%
    Joined:
    Apr 1, 2009
    Messages:
    8
    Likes Received:
    0
    Hello, after upgrade from 8.6 to 9.0, I get the following error if I try to navigate to the plesk-panel at my browser:
    The second problem is, that I can't connect via ftp to my server and the third problem is, that I cant install the plesk update because I get the following error-message:
    Can anyone help me with that?
     
  2. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
    try apt-get -f install and post the output if it fails ...
     
  3. Philipp Skorpil

    Philipp Skorpil New Pleskian

    22
    23%
    Joined:
    Apr 1, 2009
    Messages:
    8
    Likes Received:
    0
    It will remove my whole Plesk-Installation.
     
  4. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
    looks not good ...

    can you show us your /etc/apt/sources.list
     
  5. Philipp Skorpil

    Philipp Skorpil New Pleskian

    22
    23%
    Joined:
    Apr 1, 2009
    Messages:
    8
    Likes Received:
    0
  6. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
  7. Philipp Skorpil

    Philipp Skorpil New Pleskian

    22
    23%
    Joined:
    Apr 1, 2009
    Messages:
    8
    Likes Received:
    0
    Irgendwas hat Plesk da extremst zerschossen, ich hasse es.
     
  8. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
    try:

    apt-get install php5-xsl php5-curl libapache2-mod-php5 php5-imap php5-mysql php5-cli php5 php5-gd
     
  9. Philipp Skorpil

    Philipp Skorpil New Pleskian

    22
    23%
    Joined:
    Apr 1, 2009
    Messages:
    8
    Likes Received:
    0
    It wants the 8.6 installation back.

     
  10. danliker

    danliker Silver Pleskian Plesk Certified Professional

    33
    43%
    Joined:
    Feb 15, 2006
    Messages:
    575
    Likes Received:
    0
    Location:
    Switzerland
    have you tried the force option too ?

    apt-get -f install php5-xsl php5-curl libapache2-mod-php5 php5-imap php5-mysql php5-cli php5 php5-gd

    or try

    aptitude dist-upgrade
     
    Last edited: Apr 3, 2009
  11. Philipp Skorpil

    Philipp Skorpil New Pleskian

    22
    23%
    Joined:
    Apr 1, 2009
    Messages:
    8
    Likes Received:
    0
    Btw, if I try to migrate the Data to a new Plesk-Installation, I get this:
     
  12. igedmedia

    igedmedia Guest

    0
     
    Hello I have exactly the same error, how did you fixed the problem. Thank you for your response
    Migration 8.4 ---->9.0
     
Loading...